<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="07010" dateMiseAJour="2024-12-11" id="ti-07010-01" idPresta="5e15984bb473e45834f54954" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Annonay</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>26 BOULEVARD DE LA REPUBLIQUE</Ligne>
        <CodePostal>07100</CodePostal>
        <NomCommune>ANNONAY</NomCommune>
        <Localisation>
            <Latitude>45.243773</Latitude>
            <Longitude>4.673844</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 67 73 13</Téléphone>
        <Email>accueil-annonay@justice.frr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>07001</commune>
        <commune>07007</commune>
        <commune>07009</commune>
        <commune>07010</commune>
        <commune>07012</commune>
        <commune>07013</commune>
        <commune>07014</commune>
        <commune>07015</commune>
        <commune>07035</commune>
        <commune>07036</commune>
        <commune>07037</commune>
        <commune>07039</commune>
        <commune>07040</commune>
        <commune>07041</commune>
        <commune>07044</commune>
        <commune>07048</commune>
        <commune>07049</commune>
        <commune>07051</commune>
        <commune>07052</commune>
        <commune>07054</commune>
        <commune>07056</commune>
        <commune>07059</commune>
        <commune>07060</commune>
        <commune>07063</commune>
        <commune>07064</commune>
        <commune>07067</commune>
        <commune>07068</commune>
        <commune>07069</commune>
        <commune>07070</commune>
        <commune>07073</commune>
        <commune>07078</commune>
        <commune>07079</commune>
        <commune>07080</commune>
        <commune>07082</commune>
        <commune>07084</commune>
        <commune>07085</commune>
        <commune>07086</commune>
        <commune>07089</commune>
        <commune>07095</commune>
        <commune>07097</commune>
        <commune>07102</commune>
        <commune>07103</commune>
        <commune>07108</commune>
        <commune>07114</commune>
        <commune>07123</commune>
        <commune>07124</commune>
        <commune>07128</commune>
        <commune>07129</commune>
        <commune>07140</commune>
        <commune>07143</commune>
        <commune>07150</commune>
        <commune>07151</commune>
        <commune>07152</commune>
        <commune>07160</commune>
        <commune>07165</commune>
        <commune>07166</commune>
        <commune>07169</commune>
        <commune>07170</commune>
        <commune>07172</commune>
        <commune>07174</commune>
        <commune>07177</commune>
        <commune>07185</commune>
        <commune>07188</commune>
        <commune>07192</commune>
        <commune>07195</commune>
        <commune>07197</commune>
        <commune>07204</commune>
        <commune>07205</commune>
        <commune>07209</commune>
        <commune>07212</commune>
        <commune>07214</commune>
        <commune>07215</commune>
        <commune>07216</commune>
        <commune>07217</commune>
        <commune>07218</commune>
        <commune>07220</commune>
        <commune>07222</commune>
        <commune>07225</commune>
        <commune>07226</commune>
        <commune>07227</commune>
        <commune>07228</commune>
        <commune>07234</commune>
        <commune>07236</commune>
        <commune>07239</commune>
        <commune>07243</commune>
        <commune>07244</commune>
        <commune>07245</commune>
        <commune>07248</commune>
        <commune>07249</commune>
        <commune>07250</commune>
        <commune>07257</commune>
        <commune>07258</commune>
        <commune>07265</commune>
        <commune>07267</commune>
        <commune>07269</commune>
        <commune>07274</commune>
        <commune>07276</commune>
        <commune>07281</commune>
        <commune>07285</commune>
        <commune>07290</commune>
        <commune>07292</commune>
        <commune>07293</commune>
        <commune>07297</commune>
        <commune>07299</commune>
        <commune>07301</commune>
        <commune>07308</commune>
        <commune>07309</commune>
        <commune>07310</commune>
        <commune>07312</commune>
        <commune>07313</commune>
        <commune>07314</commune>
        <commune>07316</commune>
        <commune>07317</commune>
        <commune>07321</commune>
        <commune>07323</commune>
        <commune>07324</commune>
        <commune>07333</commune>
        <commune>07335</commune>
        <commune>07337</commune>
        <commune>07338</commune>
        <commune>07342</commune>
        <commune>07344</commune>
        <commune>07345</commune>
        <commune>07347</commune>
    </CompetenceCommunale>
</Organisme>